<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SaleDraft extends Model
{
    public function pd(){
        return $this->belongsTo('App\Models\PurchaseDetail','purchase_detail_id');
    }
    public function category(){
        return $this->belongsTo('App\Models\Productcategory','caegory_id');
    }
    public function unit(){
        return $this->belongsTo('App\Models\Unit');
    }
}
